Linux users: please run gui tests

Laura Creighton lac at openend.se
Sat Aug 8 19:20:26 CEST 2015


Tried this on a different debian unstable system.

lac at fido:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	   Debian
Description:	   Debian GNU/Linux unstable (sid)
Release:	   unstable
Codename:	   sid
lac at fido:~$

Same 3 errors.  (So it is not just me.)

Laura




More information about the Python-list mailing list